RubyGems Navigation menu

Reverse dependencies for omniauth-ldap2 Latest version of the following gems require omniauth-ldap2

Total downloads 9,740

For this version 9,740

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: